# translation of lockout.po to 
# translation of lockout.po to
# translation of lockout.po to
# translation of lockout.po to italiano
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
# Andrea Rizzi <rizzi@kde.org>, 2003.
# Andrea RIZZI <rizzi@kde.org>, 2004.
# Andrea RIZZI <arizzi@pi.infn.it>, 2004.
# Andrea RIZZI <rizzi@sns.it>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2004-11-20 01:18+0100\n"
"PO-Revision-Date: 2005-02-12 17:07+0100\n"
"Last-Translator: Andrea RIZZI <rizzi@sns.it>\n"
"Language-Team:  <it@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Blocca la sessione"

#: lockout.cpp:81
msgid "Log out"
msgstr "Termina la sessione"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "Blocca la sessione"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "&Trasparente"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&Configura il salva schermo..."

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "&Termina la sessione..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&Configura la gestione delle sessioni..."
